Product comparison · 2 network switches

D-Link DES-1005P Unmanaged Fast Ethernet (10/100) Power over Ethernet (PoE) Black vs D-Link DES-3200-52P network switch Managed L2 Power over Ethernet (PoE) 1U

Add a product
  • 28specifications compared
  • 21differ
  • 7identical
  • 52known for one product only

Key differences

  • Switch type
    • DES-1005P Unmanaged Fast Ethernet (10/100) Power over Ethernet (PoE) Black:Unmanaged
    • DES-3200-52P network switch Managed L2 Power over Ethernet (PoE) 1U:Managed
  • Basic switching RJ-45 Ethernet ports quantity
    • DES-1005P Unmanaged Fast Ethernet (10/100) Power over Ethernet (PoE) Black:5
    • DES-3200-52P network switch Managed L2 Power over Ethernet (PoE) 1U:48
  • Ethernet LAN data rates
    • DES-1005P Unmanaged Fast Ethernet (10/100) Power over Ethernet (PoE) Black:10,100 Mbit/s
    • DES-3200-52P network switch Managed L2 Power over Ethernet (PoE) 1U:10,100,1000 Mbit/s
  • MAC address table
    • DES-1005P Unmanaged Fast Ethernet (10/100) Power over Ethernet (PoE) Black:2000 entries
    • DES-3200-52P network switch Managed L2 Power over Ethernet (PoE) 1U:16000 entries
  • Supported data transfer rates
    • DES-1005P Unmanaged Fast Ethernet (10/100) Power over Ethernet (PoE) Black:10/100 Mbit/s
    • DES-3200-52P network switch Managed L2 Power over Ethernet (PoE) 1U:10/100/1000Mbit/s
  • Switching capacity
    • DES-1005P Unmanaged Fast Ethernet (10/100) Power over Ethernet (PoE) Black:1 Gbit/s
    • DES-3200-52P network switch Managed L2 Power over Ethernet (PoE) 1U:17.6 Gbit/s
  • Maximum data transfer rate
    • DES-1005P Unmanaged Fast Ethernet (10/100) Power over Ethernet (PoE) Black:0.2 Gbit/s
    • DES-3200-52P network switch Managed L2 Power over Ethernet (PoE) 1U:1 Gbit/s
  • Rack mounting
    • DES-1005P Unmanaged Fast Ethernet (10/100) Power over Ethernet (PoE) Black:No
    • DES-3200-52P network switch Managed L2 Power over Ethernet (PoE) 1U:Yes

Side by side

Differences highlightedShow differences only (off)
Comparison of DES-1005P, DES-3200-52P
80 specifications
Management features1 differ
Switch typeDiffersUnmanagedManaged
Switch layerKnown for oneUnknown — not stated by the sourceL2
Quality of Service (QoS) supportYesYes
Web-based managementKnown for oneUnknown — not stated by the sourceYes
MIB supportKnown for oneUnknown — not stated by the sourceRFC 1065, 1066, 1155, 1156, 2578, RFC 1157, 2571-2576 SNMP, RFC 1212 Concise MIB Definitions, RFC 1213 MIB II, RFC 1215 MIB Traps Convention, RFC 1398, 1643, 1650, 2358, 2665 Ether-like, RFC 1493 Bridge, RFC 1757, 2819 RMON, RFC 1907 SNMPv2, RFC 2021 RMONv2, RFC 2233, 2863 IF, RFC 2618 Radius Authen
Ports & interfaces1 differ
Basic switching RJ-45 Ethernet ports quantityDiffers548
Gigabit Ethernet (copper) ports quantityKnown for oneUnknown — not stated by the source2
SFP module slots quantityKnown for oneUnknown — not stated by the source4
SFP/SFP+ slots quantityKnown for oneUnknown — not stated by the source2
Console portKnown for oneUnknown — not stated by the sourceRJ-45
Basic switching RJ-45 Ethernet ports typeKnown for oneFast Ethernet (10/100)Unknown — not stated by the source
Installed SFP modules quantityKnown for one0Unknown — not stated by the source
Installed SFP+ modules quantityKnown for one0Unknown — not stated by the source
Power connectorKnown for oneDC-in jackUnknown — not stated by the source
Network3 differ
Networking standardsDiffersIEEE 802.1p, IEEE 802.3, IEEE 802.3af, IEEE 802.3u, IEEE 802.3xIEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ah, IEEE 802.3u
10G supportNoNo
Copper ethernet cabling technologyDiffers100BASE-TX, 10BASE-T1000BASE-T, 100BASE-T, 100BASE-TX, 10BASE-T
Port mirroringKnown for oneUnknown — not stated by the sourceYes
Broadcast storm controlKnown for oneUnknown — not stated by the sourceYes
Ethernet LAN data ratesDiffers10,100 Mbit/s10,100,1000 Mbit/s
Flow control supportYesYes
Spanning tree protocolKnown for oneUnknown — not stated by the sourceYes
VLAN supportKnown for oneUnknown — not stated by the sourceYes
Full duplexKnown for oneYesUnknown — not stated by the source
Half duplexKnown for oneYesUnknown — not stated by the source
Auto MDI/MDI-XKnown for oneYesUnknown — not stated by the source
Data transmission4 differ
MAC address tableDiffers2000 entries16000 entries
Supported data transfer ratesDiffers10/100 Mbit/s10/100/1000Mbit/s
Switching capacityDiffers1 Gbit/s17.6 Gbit/s
Number of static routesKnown for oneUnknown — not stated by the source512
Maximum data transfer rateDiffers0.2 Gbit/s1 Gbit/s
Jumbo frames supportKnown for oneUnknown — not stated by the sourceYes
Packet buffer memoryKnown for oneUnknown — not stated by the source1.5 MB
Store-and-forwardKnown for oneYesUnknown — not stated by the source
Securityidentical
DHCP featuresKnown for oneUnknown — not stated by the sourceDHCP server, DHCP client
Access Control List (ACL)Known for oneUnknown — not stated by the sourceYes
IGMP snoopingKnown for oneUnknown — not stated by the sourceYes
MAC address filteringKnown for oneUnknown — not stated by the sourceYes
Security algorithmsKnown for oneUnknown — not stated by the source802.1x RADIUS
Multicast featuresidentical
Multicast supportKnown for oneUnknown — not stated by the sourceYes
Protocolsidentical
Management protocolsKnown for oneUnknown — not stated by the sourceSNMP v1/v2c/v3 & RMON v1/v2, SNTP, LLDP, SMTP, ICMPv6
Design3 differ
Rack mountingDiffersNoYes
StackableDiffersNoYes
Form factorKnown for oneUnknown — not stated by the source1U
LED indicatorsDiffersLink, PoEYes
Number of fansKnown for oneUnknown — not stated by the source1 fan(s)
SafetyKnown for oneUnknown — not stated by the sourceCE LVD, UL/cUL, CB
Product colourKnown for oneBlackUnknown — not stated by the source
Performance1 differ
Internal memoryKnown for oneUnknown — not stated by the source128 MB
Flash memoryKnown for oneUnknown — not stated by the source32 MB
Noise levelKnown for oneUnknown — not stated by the source51.2 dB
Mean time between failures (MTBF)Differs324616 h189396 h
Power1 differ
AC input voltageKnown for oneUnknown — not stated by the source100 - 240 V
AC input frequencyKnown for oneUnknown — not stated by the source50 - 60 Hz
Power consumption (typical)Differs1.8 W471.6 W
Power sourceKnown for oneDC/PoEUnknown — not stated by the source
Power over Ethernet (PoE)identical
Power over Ethernet (PoE)YesYes
Power over Ethernet (PoE) ports quantityKnown for one1Unknown — not stated by the source
Power over Ethernet (PoE) power per portKnown for one15.4 WUnknown — not stated by the source
Other features1 differ
Connectivity technologyKnown for oneUnknown — not stated by the sourceWired
Authentication methodKnown for oneUnknown — not stated by the sourceRADIUS, TACACS+
Ethernet LANYesYes
Ethernet interface typeDiffersFast EthernetFast Ethernet, Gigabit Ethernet
FanKnown for oneUnknown — not stated by the sourceYes
Power LEDYesYes
Wi-FiKnown for oneUnknown — not stated by the sourceNo
Networking featuresKnown for oneFast EthernetUnknown — not stated by the source
Packet transfer speedKnown for one148800 ppsUnknown — not stated by the source
Operational conditions2 differ
Operating temperature (T-T)Differs32 - 104 °F-5 - 50 °C
Storage temperature (T-T)-40 - 70 °C-40 - 70 °C
Operating relative humidity (H-H)Differs0 - 95%10 - 90%
Storage relative humidity (H-H)Known for one0 - 95%Unknown — not stated by the source
Weight & dimensions3 differ
WidthDiffers140 mm441 mm
DepthDiffers85 mm308 mm
HeightDiffers28 mm44 mm
Certificates1 differ
CertificationDiffersRoHS, FCC, ICES-003, cULMEF 21, IPv6, FCC A, CE A, VCCI A, IC, C-Tick
Packaging dataidentical
Package widthKnown for one208 mmUnknown — not stated by the source
Package depthKnown for one250 mmUnknown — not stated by the source
Package heightKnown for one68 mmUnknown — not stated by the source
Package weightKnown for one950 gUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons